Subject: bug#20629: Fwd: bug#20703: 24.4; Stack overflow in regexp matcher

From: Dmitry Gutov <[email-masked]>
Date: Mon, 1 Jun 2015 01:20:44 +0300

On 06/01/2015 12:46 AM, Francesco Potortì wrote:
> This unrelated bug report contains interesting info: maybe what I and
> others have assumed is not true and optimising the size of the TAGS file
> is still a worthwhile objective.

I'm guessing it's not the file size that led to the stack overflow 
problem there.